/*********************************************************************************************************************
                                                Publicidad
 *********************************************************************************************************************/


/****************** Espacios de Publicidad ******************/

  .publicidad{padding: 10px; background-color: transparent; display: flex; justify-content: center; flex-wrap: wrap;}
  .head-publicidad{width: 100%;}
  .head-publicidad p{text-align: center; text-transform: uppercase; font-family: sans-serif; font-size: 0.5rem; color: #999; margin-bottom: 0; line-height: 1em;}
  .img_banner{width: 100%; display: flex; justify-content: center; align-items: center;}
  .img_banner img{}

  #publicidad-taboola {margin: 15px 0;}
  #publicidad-taboola .taboola img {width: 100%;}
  #publicidad-taboola .text-taboola {background-color: #fafafa; width: 90%; margin-top: -35px; padding: 10px; padding-left: 0; display: inline-block;}
  #publicidad-taboola .text-taboola p {font-family: sans-serif; font-size: 1.125rem; font-weight: 700; line-height: 1.25rem;}
  #publicidad-taboola .text-taboola p span {font-size: 0.75rem; font-weight: 300;}
  #publicidad-taboola .title-pf {display: flex; justify-content: space-between;}
  #publicidad-taboola .title-pf p {font-family: sans-serif; font-size: 2rem; font-weight: 700; line-height: .5rem;}
  #publicidad-taboola .title-pf p span {font-size: 0.75rem; font-weight: 400; line-height: .5rem;}




/****************** Zocalo ******************/
  *+.uk-alert{position: fixed; bottom: 0; margin: 0; width: 70%; left: 15%; right: 15%; padding:0; background-color: transparent}
  *+.uk-alert .publicidad{background-color: rgba(0,0,0,0.75)}
  .uk-alert-close{position: absolute; top: 20px; right: 15px; color: red; opacity: 1;}
  .zocalo-img{display: flex; justify-content: center;}

  *+.pop-up{ position: fixed; bottom: 0; margin: 0; width: 100%; height: 100%; z-index: 2; display: flex; justify-content: center; align-items: center; background-color: rgba(0,0,0,0.85); left: 0; right: 0; padding: 20px;}
  .pop-up svg:not(:root) { overflow: hidden; width: 30px;}


  /*********************************************************************************************************************
                                                  Media Queries
   *********************************************************************************************************************/

    /********** FullHD **********/
      @media screen and (min-width: 1440px){
      }

    /********** Widescreen **********/
      @media screen and (max-width: 1439px){

      }

    /********** Desktop **********/
      @media screen and (max-width: 1199px){
      }

      /********** Tablet **********/
      @media screen and (max-width: 1007px){
      }

      /********** Mobile **********/
      @media screen and (max-width: 767px){
        #publicidad-taboola .text-taboola { width: 95%; margin-top: -25px; padding: 5px; padding-left: 0;}
        #publicidad-taboola .title-pf { flex-wrap: wrap;}
        #publicidad-taboola .title-pf p { line-height: 0.5em;}
        #publicidad-taboola .text-taboola p { font-size: 0.85rem; line-height: 1.1em;}
      }
